@charset "utf-8";
/* CSS Document */

* {
border:0;
margin:0;
padding:0;
}

.form-container {
background:#fff;
padding:15px 10px;
}

.form-container h1 {
margin-bottom:10px;
}

.form-container form{
margin:0 !important;
padding:0 !important;
clear:both;
}

.form-container form fieldset {
border:0 !important;
float:left;
margin:5px 0 !important;
padding:0 !important;
width:100%;
}

.form-container form fieldset input[type=checkbox] {
margin-right:5px !important;
}

.form-container form fieldset label {
float:left;
margin-top:6px;
margin-right:10px;
width:150px;
}

.form-container form fieldset label.error {
margin-top:5px;
padding:3px 5px;
width:auto !important;
}

.form-container form fieldset input, .form-container form fieldset select {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background:#fff;
border:1px solid #999;
float:left;
font-size:13px;
padding:3px;
margin-right:20px;
margin-top:0px;
margin-bottom:0px;
font-style:normal !important;
width:300px;
}

.form-container form fieldset select {
width:308px;
}

.form-container form input.btn-submit {
background:#03236e;
color:#fff;
cursor:pointer;
font-size:14px;
padding:5px 15px;
margin-top:25px;
}

.venue-block {
border:1px solid #777;
background:#fff;
float:left;
margin-right:10px;
padding:10px;
width:300px;
}

.venue-block table {
background:#999;
border-spacing:1px;
margin-bottom:0px !important;
width:100%;
}

.venue-block table tr {
background:none;
}

.venue-block table td {
background:#fff;
padding:5px;
}

.ui-datepicker-title {
line-height:0.4em !important;
}

.ui-datepicker-title select,.ui-datepicker-title span {
font-size:13px !important;
}

.ui-datepicker-prev {
left:10px !important;
top:5px !important;
height:0.8em !important;
width:0.8em !important;
}

.ui-datepicker-next {
right:10px !important;
top:5px !important;
height:0.8em !important;
width:0.8em !important;
}

#calen {
clear:both;
float:left;
margin-left: 0px;
}

#calen input {
float:left;
width:100px;
}

#calen select {
width:80px;
}

#calen div {
clear:both;
width:400px;
}

.date-rule {
background:#f0f0f0;
border:1px solid #b6b6b6;
float:right;
margin:0px 10px 0 0;
padding:10px;
width:300px;
}

.date-rule p {
font-size:11px;
margin:0;
}

.date-rule p strong {
font-size:12px;
}

.btn-blue {
background:#03236e;
color:#fff;
cursor:pointer;
font-size:14px;
padding:5px 15px;
margin-top:25px;
}

#filterForm {
clear:both;
margin:8px 0;
padding:10px;
}

#filterForm h3 {
font-size:16px;
margin:0;
}

.right-block {
float:left;
width:100%;
}

#filterForm input[type=text] {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background:#fff;
border:1px solid #999;
font-size:13px;
padding:3px;
margin-right:10px;
font-style:normal !important;
width:100px; 
}

#filterForm .btn-blue {
padding-top:6px;
padding-bottom:6px;
margin-right:10px;
margin-top:0px !important;
}

#filterForm input[type=reset] {
background:#7f7f7f;
}

tr.ui-state-hover {
background: none !important;
}

.ui-jqgrid .ui-pg-selbox, .ui-jqgrid .ui-pg-input {
height:auto !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background:#fff;
border:1px solid #999;
font-size:13px;
padding:3px;
margin-right:10px;
font-style:normal !important;
}

.form-container .btn-blue {
margin-top:0px;
margin-bottom:20px;
clear:both;
float:left;
}
h1 {
border-bottom:1px solid #222;
}
.imgcls {
    cursor: pointer;
    float: left;
    margin-top: 10px;
}
.filter-checks{
float:left;
padding:0px 0 0;
width:100%;
}
#filterForm fieldset {
padding:0;
float:left;
border:0;
margin:5px 20px 0 0;
}
#filterForm fieldset input {
float:left;
margin-right:5px;
}
#filterForm fieldset label {
float:left;
font-weight:normal;
line-height:1em;
}
.filter-checks .btn-blue {
float:right;
}
#filterForm .datepicker {
width:82px !important;
}
fieldset ul {
list-style:none;
float:left;
margin:10px 0 0 0;
padding:0;
width:350px;
}

fieldset ul li {
clear:none;
float:left;
margin-right:30px;
text-align:center;
width:75px;
}
fieldset ul li input {
clear:both;
float:none !important;
margin-right:0 !important;
margin-top:10px;
width:auto !important;
}
fieldset ul li img {
clear:both !important;
float:left;
}
#venuform fieldset input[type=checkbox] {
float:left;
margin-top:10px;
width:auto !important;
}
.form-container form fieldset.margin {
margin-top:20px !important;
}
fieldset #with-altField {
float:left;
}
/*start venue Manager page here*/
.venue-managerSec {}
.venue-managerSec h1.head { padding:13px 0px; margin:0px 15px; font-size:30px; line-height:30px; color:#19384b; font-weight:300; border-bottom:2px solid #000000; text-align:center; text-transform:none;}
.venue-managerSec h2.sub-head { padding:20px 0px 0px 0px; margin:0px 15px; font-size:24px; line-height:20px; color:#19384b; font-weight:300; text-align:center; background:none; font-family:droid sans, sans serif;}
.venue-orange { padding:0px 0px 8px 0px; margin:30px 0px 0px 0px; font-family:'Droid Serif', serif; -webkit-box-shadow: 0 0 10px 0 #a9a9a9; box-shadow: 0 0 10px 0 #a9a9a9; min-height:326px;}
.venue-orange h2 { padding:10px 0px 10px 0px; margin:0px; background:#f48400; font-size:14px; color:#000; font-weight:400; font-family: 'Droid Serif', serif; text-align:center; line-height:20px; min-height:60px;}
.venue-orange h2 span { font-weight:700; display:block; font-size:20px;}
.venue-orange .txt-1 { padding:0px 0px 0px 0px; margin:10px 0px 0px 0px; height:46px; overflow:auto; font-size:13px; color:#000000; line-height:16px; text-align:center;}
.venue-orange .txt-2 { padding:3px 0px; margin:8px auto; width:175px; font-size:13px; color:#000000; line-height:16px; text-align:center; border-bottom:2px solid #000; border-top:2px solid #000;}
.venue-orange .btns { padding:0px; margin:0px auto; width:200px;}
.venue-orange .btns .btnEntry { padding:0px; margin:0px 5px; width:90px; height:38px; line-height:38px; border-radius:3px; text-align:center; font-size:13px; color:#000000; border:1px solid #b3b3b3; float:left; -webkit-box-shadow:inset 0 0 5px 0 #b3b3b3; box-shadow:inset 0 0 5px 0 #b3b3b3;}
.venue-orange .info { padding:0px; margin:8px 8px 0px 8px; background:#f4e1ca; border-radius:5px; min-height:57px; text-align:center;  -webkit-box-shadow:inset 0 0 5px 0 #ac9e8e; box-shadow:inset 0 0 5px 0 #ac9e8e;}
.venue-orange .info p { padding:10px 0px; margin:0px; color:#000000; font-size:13px; line-height:15px;}
.venue-blue {}
.venue-blue h2 { background:#0f5b8b; color:#fff;}
.venue-blue .info { background:#c8dfed; -webkit-box-shadow:inset 0 0 5px 0 #8d9da7; box-shadow:inset 0 0 5px 0 #8d9da7;}
.venue-filter { padding: 0;
margin: 15px 0px;
background: #e2e7ef;
font-family: droid sans, sans-serif;
font-size: 14px;
font-weight: 300;
color: #000;
min-height: 250px;}
.venue-filter h3 { padding:0px 0px 10px 0px; margin:0px; font-size:14px; font-weight:bold; color:#000; text-transform:none;}
.venue-filter .filter-detail { padding:0px; margin:0px 0px 0px 0px; line-height:30px;}
.venue-filter .filter-detail .saprate { padding:0 0px; margin:0px 0px 0px 0; display:inline-block;}
.venue-filter .filter-detail .saprate:first-child { margin-left:5px;}
.venue-filter .filter-detail .inpSec { padding:0px; margin:0px; display:inline-block;}
.venue-filter .filter-detail .inpSec input { font-size:14px; font-weight:300; color:#000; outline:none; border:none; background:#fff; -webkit-box-shadow:inset 0 0 5px 0 #b3b3b3; box-shadow:inset 0 0 5px 0 #b3b3b3; height:30px; padding:0px 0px 0px 5px; margin:0px; width:200px;}
.venue-filter .filter-detail .selectStat { padding:0px; margin:0px; display:inline-block;}
.venue-filter .filter-detail .selectStat select { font-size:14px; font-weight:300; color:#000; outline:none; border:none; background:#fff; -webkit-box-shadow:inset 0 0 5px 0 #b3b3b3; box-shadow:inset 0 0 5px 0 #b3b3b3; height:30px; padding:0px 0px 0px 5px; margin:0px; width:190px;}
.venue-filter .filter-detail .dateSec { padding:0px; margin:0px; display:inline-block;}
.venue-filter .filter-detail .dateSec input { font-size:14px; font-weight:300; color:#000; outline:none; border:none; background:#fff; -webkit-box-shadow:inset 0 0 5px 0 #b3b3b3; box-shadow:inset 0 0 5px 0 #b3b3b3; height:30px; padding:0px 0px 0px 5px; margin:0px; width:101px;}
.venue-filter .checkSearch { padding:15px 10px 0px 0px; margin:0px;}
.venue-filter .checkSearch .checkBox { padding:0px; margin:0px 45px 0px 5px; display:inline-block; vertical-align:top;}
.venue-filter .checkSearch .cLeft { padding:11px 0px 0px 0px; margin:0px; float:left;}
.venue-filter .checkSearch .cRight { padding:0px; margin:0px; float:right;}
.venue-filter .checkSearch .cRight input[type="reset"] { padding:0px; margin:0px; height:38px; width:100px; background:#0d4e8b; text-align:center; border:none; outline:none; color:#fff; font-family:'Droid Serif', serif; font-size:15px; float:left;}
.venue-filter .checkSearch .cRight input[type="reset"]:hover { background:#1c61a1;}
.venue-filter .checkSearch .cRight input[type="submit"] { padding:0px; margin:0px 0px 0px 5px; height:38px; width:100px; background:#f48400; text-align:center; border:none; outline:none; color:#000; font-family:'Droid Serif', serif; font-size:15px; float:left;}
.venue-filter .checkSearch .cRight input[type="submit"]:hover { background:#f99825;}
.venue-table { padding:0px; margin:0px;}
.venue-table thead tr th { font-size:13px; color:#fff; text-align:center; font-weight:700; font-family: 'Oswald', sans-serif;  background:#0d4e8b; text-transform:uppercase;}
.venue-table .tRow-1 { width:16%;}
.venue-table .tRow-2 { width:16%;}
.venue-table .tRow-3 { width:16%;}
.venue-table .tRow-4 { width:16%;}
.venue-table .tRow-5 { width:16%;}
.venue-table .tRow-6 { width:20%;}
.venue-table tbody tr { border-bottom:2px solid #fff;}
.venue-table tbody tr td { font-size:12px; color:#000; border-left:2px solid #a7c4df; text-align:center; font-weight:400; font-family: 'Droid Serif', serif; background:#cde2f6; line-height:16px;}
.venue-table tbody tr td:first-child { border-left:none;}
.venue-table tbody tr td span {font-size:13px; color:#0D4E8B; text-align:center; font-weight:400; font-family: 'Oswald', sans-serif;  text-transform:uppercase; display:none;}
.venue-table thead tr th.tRow-6 { background:#3d71a2;}
.venue-table tbody tr td.tRow-6 { text-align:left;}
.pager-table { padding:0px; margin:0px;}
.pager-table tbody tr td {background:#0d4e8b; padding:15px;}
.pager-table .tRow-1 { width:15%;}
.pager-table .tRow-2 { width:60%;}
.pager-table .tRow-3 { width:25%; font-size:12px; color:#fff; text-align:right; font-weight:400; font-family: 'Droid Serif', serif;}
.pager-table .refresh { padding:0px; margin:0px; background:url(../images/referesh_venue.png) center center no-repeat; cursor:pointer; height:20px; width:20px; display:inline-block; vertical-align:middle;}
.pager-table .pager { font-size:12px; font-weight:300; color:#fff; font-family: 'Oswald', sans-serif; padding:0px; margin:0px;}
.pager-table .pager .inpSec { padding:0px; margin:0px 6px; display:inline-block;}
.pager-table .pager .inpSec input[type="text"] { font-size:12px; height:23px; font-family: 'Oswald', sans-serif; color:#000000; background:#fff; width:65px; padding:0px 0px 0px 5px; margin:0px; background:#fff; outline:none; border:none;}
.pagination{background:#f5f3f4; border:1px solid #d1d1d1; border-radius:0px!important; padding:6px;}
.pagination a{padding:6px 10px; border-right:1px solid #d1d1d1; text-decoration:none; }
.pagination a:hover{text-decoration:none; color:#ccc; -webkit-transition: -webkit-transform 1.5s ease;
-moz-transition: -moz-transform 1.5s ease;
transition: transform 1.5s ease;}
.pagination{margin:20px 0 0!important;}
.ui-datepicker .ui-datepicker-title{padding:8px 5px;}
.ui-datepicker .ui-datepicker-header{background: #348db7; color: #fff; padding: 10px 0; position: relative;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#ededed!important;}
.ui-state-highlight{border:2px solid #fe6665!important; background:#ccc!important;}
.ui-datepicker th{padding:0;}
.ui-datepicker .ui-datepicker-next{background:url(../../images/icons/10x10-arrow-grey-left-new.png) no-repeat 0 2px!important;}
.ui-datepicker .ui-datepicker-next:hover{border:none;}
.ui-datepicker .ui-datepicker-prev{background:url(../../images/icons/10x10-arrow-grey-right-new.png) no-repeat 0 2px!important;}
.ui-datepicker .ui-datepicker-prev:hover{border:none;}
@media screen and (max-width:1199px) {
.venue-filter .filter-detail .saprate { margin-left:10px;}
.venue-filter .filter-detail .inpSec input { width:160px;}
.venue-filter .filter-detail .selectStat select { width:160px;}
.venue-filter .filter-detail .dateSec input { width:85px;}
}
@media screen and (max-width:991px) {
.venue-filter h3 { padding-bottom:0px;}
.venue-filter .filter-detail .saprate { margin:5px 0px 0px 0px; display:block;}
.venue-filter .filter-detail .saprate:first-child { margin:10px 0px 0px 0px; display:block;}
.venue-filter .filter-detail .inpSec { display:block;}
.venue-filter .filter-detail .inpSec input { width:100%;}
.venue-filter .filter-detail .selectStat { display:block;}
.venue-filter .filter-detail .selectStat select { width:100%;}
.venue-filter .filter-detail .dateSec { display:block;}
.venue-filter .filter-detail .dateSec input { width:100%;}
.venue-filter .checkSearch { padding:10px 0px 0px 0px;}
.venue-filter .checkSearch .checkBox { margin-right:30px; margin-bottom:5px;}
.venue-filter .checkSearch .cLeft { padding-bottom:10px;}
.venue-table { overflow-x:auto;}
.venue-table thead tr th { font-size:12px; font-weight:400;}
.venue-table .pager-table { overflow-x:auto;}
.venue-table thead { display:none;}
.venue-table tbody tr td { border:none;}
.venue-table tbody tr td span { display:block;}
.venue-table tbody tr td { display:block;}
.venue-table tbody tr td.tRow-6 { width:auto; text-align:center;}
}
@media screen and (max-width:630px) {
.venue-filter .checkSearch .cLeft { float:none; text-align:center;}
.venue-filter .checkSearch .checkBox { margin-left:10px; margin-right:10px;}
.venue-filter .checkSearch .cRight { float:none; width:206px; margin:0 auto;}
.venue-filter .checkSearch .cRight input[type="submit"]{width:90px;}
.venue-filter .checkSearch .cRight input[type="reset"]{width:90px;}
}
/*end venue Manager page here*/
/*online changes 18-11-2015*/
#filterForm .checkSearch .checkBox input[type="checkbox"] { margin:3px 5px 0px 0px!important;}
/*online changes 18-11-2015*/
.pagination a:first-child{border-left:1px solid #ccc; margin-left: 6px;}
/* ads */
#div-gpt-ad-1589208348750-0 > div{text-align:center;}
#div-gpt-ad-1589208348750-0 > div > iframe{margin: 15px 0;}
#div-gpt-ad-1525774058961-0{margin:0 auto;}


/** new css start **/
.venue-managerSec h1.head, .venue-managerSec #filterForm h3{font-family:Oswald,sans-serif;}
.venue-managerSec h2.sub-head{font-family:droid sans, sans-serif;}
.venue-managerSec .pagination{display:inline-block;}
.venue-managerSec .pagination>ul{margin:0;}

.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:1px solid #d3d3d3;}
.ui-widget-content{border:1px solid #aaa;background:url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x #fff;color:#222}
.ui-datepicker{width:17em;padding:.2em .2em 0;display:none}
.ui-datepicker .ui-datepicker-next span,.ui-datepicker .ui-datepicker-prev span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-7px}
.ui-datepicker .ui-datepicker-next span{margin-left:-10px;}
.ui-datepicker .ui-datepicker-prev span{margin-left:-5px;}
.ui-datepicker .ui-datepicker-prev{background:url(../../images/icons/10x10-arrow-grey-right-new.png) no-repeat 0 2px!important}
.ui-datepicker .ui-datepicker-next{background:url(../../images/icons/10x10-arrow-grey-left-new.png) no-repeat 0 2px!important}
.ui-widget-content .ui-icon,.ui-widget-header .ui-icon{width:16px;height:16px;background-image:url(../../images/ui-icons_222222_256x240.png)}
.ui-icon-circle-triangle-w{background-position:-80px -192px;}
.ui-icon-circle-triangle-e{background-position:-48px -192px;}
/*.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0}*/
.ui-datepicker .ui-datepicker-next,.ui-datepicker .ui-datepicker-prev{position:absolute;top:2px;width:1.8em;height:1.8em}
.ui-datepicker .ui-datepicker-next-hover,.ui-datepicker .ui-datepicker-prev-hover{top:1px}
.ui-datepicker .ui-datepicker-prev{left:2px}
.ui-datepicker .ui-datepicker-next{right:2px}
.ui-datepicker .ui-datepicker-prev-hover{left:1px}
.ui-datepicker .ui-datepicker-next-hover{right:1px}
.ui-datepicker .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center}
.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0}
.ui-datepicker select.ui-datepicker-month-year{width:100%}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:49%}
.ui-datepicker table{width:100%;font-size:.9em;border-collapse:collapse;margin:0 0 .4em}
.ui-datepicker th{padding:.7em .3em;text-align:center;font-weight:700;border:0}
.ui-datepicker td{border:0;padding:1px}
.ui-datepicker td a,.ui-datepicker td span{display:block;padding:.2em;text-align:right;text-decoration:none}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em .6em .3em;width:auto;overflow:visible}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left}
.ui-datepicker.ui-datepicker-multi{width:auto}
.ui-datepicker-multi .ui-datepicker-group{float:left}
.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em}
.ui-datepicker-multi-2 .ui-datepicker-group{width:50%}
.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%}
.ui-datepicker-multi-4 .ui-datepicker-group{width:25%}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0}
.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left}
.ui-datepicker-row-break{clear:both;width:100%;font-size:0}
.ui-datepicker-rtl{direction:rtl}
.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto}
.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto}
.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right}
.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-rtl .ui-datepicker-group{float:right}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px}
.ui-datepicker-cover{position:absolute;z-index:-1;filter:mask();top:-4px;left:-4px;width:200px;height:200px}

@media (max-width:1199px){
	.venue-filter .filter-detail .saprate{margin-bottom:5px}
}

@media (max-width:991px){
	#filterForm input[type=text]{width:100% !important;}
	.venue-filter .filter-detail .selectStat select{width:100% !important}
}
